> ## Documentation Index
> Fetch the complete documentation index at: https://developer.utgl.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get account credit summary

> This endpoint is only available for funds accounts associated with fixed limit card accounts.



## OpenAPI

````yaml /issuing/api-reference/openapi.yaml get /accounts/credit-summary
openapi: 3.1.0
info:
  title: API Reference
  version: '1.0'
servers:
  - url: https://access.utgl.io/v1
  - url: https://sandbox.access.utgl.io/v1
security:
  - Basic: []
  - Bearer: []
tags:
  - name: Accounts
  - name: Transactions
  - name: Card Accounts
  - name: Card Products
  - name: Cards
  - name: Digital Custody
  - name: Fee
  - name: Payout
paths:
  /accounts/credit-summary:
    get:
      tags:
        - Accounts
      summary: Get account credit summary
      description: >-
        This endpoint is only available for funds accounts associated with fixed
        limit card accounts.
      parameters:
        - name: accountId
          in: query
          required: true
          schema:
            type: string
          description: The ID of the account.
        - name: currency
          in: query
          required: true
          schema:
            type: string
          description: The currency in which the credit summary is required.
      responses:
        '200':
          description: Successful response with credit summary details
          content:
            application/json:
              schema:
                type: object
                properties:
                  totalCredit:
                    type: integer
                    example: 10000
                    description: The total credit available for the account.
                  totalAssignedCredit:
                    type: integer
                    example: 1000
                    description: The total credit that has been assigned.
                  availableCredit:
                    type: integer
                    example: 9000
                    description: The available credit remaining for the account.
                  accountName:
                    type: string
                    example: Account 001
                    description: The name for the account.
components:
  securitySchemes:
    Basic:
      type: http
      scheme: basic
    Bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT

````